*{
    margin: 0px;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto Condensed",  sans-serif;
}

body{
        background: url('../Images/Scenery3.jpg');
        background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: center;
       background-size: cover;
       min-height: 100vh;
       display: flex;
       justify-content: center;
       align-items: center;

}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgb(243, 243, 243);
    background: transparent;
    backdrop-filter: blur(10px);
    z-index: 20;
}
header .navigation{
    font-size: 25px;
    color: white;
    margin: 20px;
    height: 50px;
    font-weight: 500;
}
header .navigation ul li a{
    text-decoration: none;
    color: white;
}
header .navigation ul{
    float: right;
    list-style-type: none;
}
header .navigation ul li{
    display: inline-block;
    margin-right: 20px;
}
header .navigation ul li .login-btn{
 background: transparent;
 border: 2px solid white;
 border-radius: 10px;
 padding: 8px 20px;
 font-size: 25px;
 color: white;
}
header .navigation ul li .login-btn:hover{
    background-color: teal;
    color: aliceblue;
}

#check{
    display: none;
}
.btn-toggle{
    display: none;
}

@media screen and (max-width:890px) {
    .btn-toggle{
        display: block;
    }

    ul{
        position: fixed;
        width: 40%;
        height: 70vh;
        top: 90px;
        left: -200px;
        border-radius: 10px;
        padding: 20px;
        background-color: rgb(180, 176, 176);
        transition: all 0.5s;
    }
    header .navigation ul li{
        display: block;
        margin: 20px;
    }
    #check:checked ~ul{
        left: 0px;
    }
}

.loginModel{
    background-color: rgb(255, 255, 255);
    padding: 30px;
    width: 400px;
    height: 400px;
    position: relative;
    border-radius: 20px;
    transform: scale(0);
   transition: all 0.5s
    /* background: transparent; */
    
    /* backdrop-filter: blur(10px); */
}
.loginModel.active-popup{
    transform: scale(1);
}
.loginModel.active{
    height: 520px;
}
.loginModel .container h1{
    text-align: center;
    color: black;
    text-shadow: 0 1px 8px rgba(100, 100, 100,0.8);
}
.loginModel .container form{
    padding: 20px;
}
.loginModel .container .closebtn{
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px;
    border-radius: 50%;
    cursor: pointer;
}
.loginModel .container .closebtn:hover{
    background-color: burlywood;
    color: white;
}
.loginModel .container .inputrow{
    position: relative;
    display: flex;
    flex-direction: column;
    line-height: 2em;
}
.input-box{
    height: 45px;
    border-radius: 10px;
    
}
.inputrow .fa-solid{
    position: absolute;
    top: 60%;
    right: 10px;
}
.remember{
    font-size: 1em;
    margin: 10px 0;
    display: flex;
    justify-content: space-between;
    
}
.remember a{
    text-decoration: none;
    color: black;
}
.register{
    font-size: 1em;
    text-align: center;
    margin: 10px 0; 
}
.register p a{
    padding: 5px;
    text-decoration: none;
    color: black;

}
.btn{
    width: 100%;
    height: 45px;
    margin: 10px 0 3px 0px;
    border-radius: 100px;
    background-color: steelblue;
    color: white;
    font-size: 1.3em;
    letter-spacing: 2px;
    font-weight: bold;
}